/* $Id: style.css,v 1.1 2008/04/15 18:31:16 dm66 Exp $ */

body {
 font-size:12px; font-family: Arial, Verdana, Tahoma, sans-serif; color:#404040;
  background: #fff url('img/header.jpg') repeat-x;
  padding:0;
  margin:0;
  line-height: 19px;
}


h1, h1 a:link, h1 a:visited {
  font-size: 24px;
  line-height: 28px;

}

#adv_topline { 
	border-bottom: 1px dashed #cecece; 
	border-top: 0; 
	text-align:center; width:100%; 

/* ----- height: 95px; ----- */
}



h1 a:link, h1 a:visited {
  font-size: 24px;
  line-height: 28px;
  margin:0.25em 0;
 color: #0e66b8;
  font-weight:bold;

} 

h2.titlenod, h2.titlenod a{ 
  font-weight:normal;
 font-size: 18px;
  line-height: 28px;
  margin:0.25em 0;
 color: #0e66b8;
}


.moiblock {
padding-top: 5px;
border-bottom: 3px solid #f6f6f6;
padding-bottom: 20px;
}
.randomsovet {
color: #000;
border-left: 3px solid #ffb955;
padding: 0 10px;
}

.commcount { 
background-color: #d3f3c0; 
border-bottom: 1px solid #ace788;
border-right: 1px solid #ace788;
color: #60c126;  
padding: 0 10px;}

h2 {
  font-size:18px;
  margin:0.5em 0;
}

h3 {
  font-size:16px;
}

h4 {
  font-size:14px;
}

h5 {
  font-size:13px;
}

h6 {
  font-size:12px;
}

a:link,a:visited {
  color:#0e66b8;
  font-weight:normal;
  text-decoration:underline;
}

a:hover {
  color:#d00;
  text-decoration:none;
}




#container {
  width:95%;
  margin:0 auto;
  max-width:1270px;
  min-width: 760px;
}

/*----------Header----------*/

#header {
  height:107px;
}

#logo {
  float:left;
  margin-top:7px;
}

#logo 2{
  float:right;
  margin-top:7px;
}

#siteName {
  color:#fff;
  float:left;
  font-size:14px;
  margin:15px 0 0 15px;
  font-weight:bold;
}

#siteName a {
  color:#fff;
  text-decoration:none;
}

#siteName a:hover
{
color:#000;
text-decoration:none;
}

#siteSlogan {
  color:#586da9;
  float:left;
  font-size:11px;
  margin:15px 0 0 15px;
  font-weight:bold;
}

#logo img {
  border:0;
  float:left;
}

#logoWrapper {
  line-height:4em;
  position:absolute;
}

/*----------nav styles -- primary links in header----------*/

#nav ul {
  list-style:none;
  list-style-image:none;
  top:79px;
  position: absolute;
}

#nav li a, #nav li a:visited {
background-color:#8dc34a;
border-right: 1px solid #81b243;
border-bottom: 1px solid #81b243;
  display:inline-block;
  font-weight:normal;
  line-height:27px;
  text-decoration:none;
  padding: 0 1em;
  color: #fff;
}

#nav li a:hover, #nav li a:active {
color: #f4f5f9;
background-color:#81b243;
border-right: 1px solid #81b243;
border-bottom: 1px solid #81b243;
}


#nav2 ul {
  list-style:none;
  list-style-image:none;
  top:79px;
  float:right;
  position:relative;
}

#nav2 li a, #nav2 li a:visited {
background-color:#fc6058;
border-right: 1px solid #fb3026;
border-bottom: 1px solid #fb3026;
  display:inline-block;
  font-weight:bold;
  line-height:27px;
  text-decoration:none;
  padding: 0 2em;
  color: #fff;
}

#nav2 li a:hover, #nav2 li a:active {
color: #f4f5f9;
background-color:#fb3026;
border-right: 1px solid #fb3026;
border-bottom: 1px solid #fb3026;
}

#nav3 li a, #nav3 li a:visited {
background-color:#f8f9f9;
border-right: 1px solid #eef1f2;
border-bottom: 1px solid #eef1f2;
  display:inline-block;
  font-weight:normal;
  line-height:27px;
  text-decoration:none;
  padding: 0 1em;
  color: #a3b1b5;
}

#nav3 li a:hover, #nav3 li a:active {
color: #fff;
background-color:#eef1f2;
border-right: 1px solid #eef1f2;
border-bottom: 1px solid #eef1f2;
}

.menu-2751 li a, .menu-2751 li a:visited {
background-color:#000;
border-right: 1px solid #eef1f2;
border-bottom: 1px solid #eef1f2;
  display:inline-block;
  font-weight:normal;
  line-height:27px;
  text-decoration:none;
  padding: 0 1em;
  color: #a3b1b5;
}

.menu-2751 li a:hover, .menu-2751 li a:active {
color: #000;
background-color:#000;
border-right: 1px solid #eef1f2;
border-bottom: 1px solid #eef1f2;
}



/*----------Content and siderar-----------*/
#content {
  float:left;
  margin:1em 0;
  overflow:hidden;
  width:71%;
}

.content img {padding: 3px 3px 3px 3px;}

.babylink {color: #404040;}
a.babylink {
color: #404040; border-bottom: 1px dotted #404040; text-decoration:none;
}

.babylink a:hover {
  color:#d00;
  text-decoration:none;
}

#sidebar {
float:right;
width:28%;
padding:0 0 30px 0;
}

#sidebar .block  {
margin:10px 0 0 27px;

padding-bottom: 20px;
}

#block-block-3 a, #block-block-3 a:visited {
background-color:#8dc34a;
border-right: 2px solid #81b243;
border-bottom: 2px solid #81b243;
  font-weight:normal;
  text-decoration:none;
  color: #fff;
}

#block-block-3 a:hover, #block-block-3 a:active {
color: #f4f5f9;
background-color:#81b243;
border-right: 2px solid #81b243;
border-bottom: 2px solid #81b243;
}

#sidebar .title {
color:#404040;
margin:.5em 0;
}

#search {
margin: -80px 0 0 18px;
padding:0;
position: absolute;
}


/*----------node styles----------*/
.node {
  margin:0 0 2em; /* 26px */
}

.content p {
  margin:0 0 1em 0;
}

.submitted {
  font-size:11px;
  color:#9ea7b0;
  width:100%;
  clear:both;
  margin: 0 2px 0 0;
}

.submitted ul.links a{
color: #9ea7b0;
}

.nodeLinks {
  font-size:12px;
  clear:both;
  padding:0 10px 10px 0;
}

.taxonomy {
  font-size:12px;
  color:#9ea7b0;
  width:100%;
  clear:both;
  margin: 0 2px 0 0;
}

.picture {

}

.picture img{
  float: left;
  margin:5px 15px 0 0;
}
/*----------comment styles----------*/

.comment {
  clear:both;
}

#comments .submitted {
  padding:0 0 0 22px;
  margin:0 0 5px -10px;
  border-bottom: 1px solid #f6f6f6;
  background: #f6f6f6 url('img/comm.png') no-repeat 3px 5px;
}

#comments .new {
  float:right;
  color: #fff;
  line-height:23px;
  background: #707db1;
  font-weight:bold;
  padding:0 0.5em;
}


#comments .comment .content {
  border: 1px solid #f6f6f6;
  padding:0 10px 10px 10px;
  overflow: hidden;
}

#comments div.links {
  float:right;
  font-size:11px;
  margin:0 0 5px 0;
}

#comments .box, .node-form, .profile {
  margin: 20px 0;
  padding: 10px;
  background: #f6f6f6;
  border: 1px solid #f6f6f6;
  clear:both;
}

/*----------footer----------*/
#footer {
  clear:both;
background-color:#8dc34a;
border-top: 1px solid #81b243;
  min-height:60px;
}

#footer .content {
  max-width:1270px;
  min-width:760px;
  width:95%;
  margin:0 auto;
  color:#fff;
  font-size:12px;
}

#footer a {
  color:#fff;
}

/*----------icons for links----------*/

.node_read_more a {
  background:url('img/document-export.png') no-repeat;
  padding:0 0 5px 20px;
}

.comment_comments a {
  background:url('img/balloon.png') no-repeat;
  padding:0 0 5px 20px;
}

.comment_new_comments a {
  background:url('img/balloons.png') no-repeat;
  padding:0 0 5px 20px;
}

.comment_add a {
  background:url('img/balloon--plus.png') no-repeat;
  padding:0 0 5px 20px;
}

.book_printer a {
  background:url('img/printer.png') no-repeat;
  padding:0 0 5px 20px;
}

.book_add_child a {
  background:url('img/page_white_add.png') no-repeat;
  padding:0 0 5px 20px;
}

.blog_usernames_blog a {
  background:url('img/report.png') no-repeat;
  padding:0 0 5px 20px;
}

#block-user-3 ul li {
  background:url('img/user.png') no-repeat;
  padding:0 0 5px 20px;
}

/*----------list styles----------*/

ul.menu, .item-list ul {
  font-size:12px;
  line-height: 17px;
  margin: 0.5em 0 0 -0.5em; /* 6px */
  padding:0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0;
}




.content ol li, .content ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: .16em 0 .16em .5em; /* 1.92px and 6px */
}

ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 .25em 1.5em; /* 3px and 18px */
  list-style-type: none;
  list-style-image: none;
  background: transparent url('img/menu-leaf.gif') no-repeat 1px .35em;
}

.content ol li {
  padding: 0 0 .3em;
  margin-left: 2em;
}

.content ul li.expanded {
  background: transparent url('img/menu-expanded.gif') no-repeat 1px .35em;
}

.content ul li.collapsed {
  background: transparent url('img/menu-collapsed.gif') no-repeat 0px .35em;
}

.content ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0;
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

ul.links li {
  background:none;
  list-style:none;
  padding:0 .5em;
}

.node .content ul li {
  padding:0 0 0 20px;
  line-height:26px;
  list-style-type: none;
  list-style-image: none;
  background: transparent url('img/menu-leaf.gif') no-repeat 1px .8em;
}

/*---------------user-login-form---remove center alignment---------------*/
#user-login-form {
  margin:0;
  padding:0 0 0 10px;
  text-align:left;
}

.form-item {
  text-align:left;
  margin:0;
  padding:0;
}

/*---------------Book navigation styles---------------*/

.book-navigation .menu {
  border-top: 1px solid #E1E1E1;
  padding: 1em 0 0 3em;
  background:#F9FAFF;
}

.book-navigation .page-links {
  border-top: 1px solid #A4A7C0;
  border-bottom: 1px solid #A4A7C0;
  text-align: center;
  padding: 7px;
  margin:0 0 7px 0;
  background: #F3F2FF;
  clear:both;
}

.book-navigation .page-previous {
  text-align: left;
  width: 39%;
  display: block;
  float: left;
  background:url('img/resultset_previous.png') no-repeat 0 4px;
  padding: 0 0 0 20px;
}

.book-navigation .page-up {
  padding: 0 5px;
}

.book-navigation .page-next {
  text-align: right;
  width: 39%;
  display: block;
  float: right;
  background:url('img/resultset_next.png') no-repeat 100% 4px;
  padding: 0 20px 0 0;
}

/*---------------table styles---------------*/
table {
  margin:10px 0;
  width:100%;
}

tr.even,tr.odd,tbody th {
  border:solid #899dd5;
  border-width:1px 0;
}

tr.even {
  background-color:#fff;
}

tr.odd {
  background-color:#F9FAFF;
}

td.region,td.module,td.container {
  background:#bfceec;
  border-bottom:1px solid #899dd5;
  color:#404040;
  font-weight:normal;
}

td.container .name a  {
  color:#0e66b8;
}

tr:first-child td.region,tr:first-child td.module,tr:first-child td.container {
  border-top-width:0;
  border-top: 0px;
}

td.menu-disabled,td.menu-disabled a {
  background-color:#D5C2C2;
  color:#000;
}

td.active {
  background-color:#f7f7f7;
}


/*---------------forum styles---------------*/

#forum thead th {
  border-top:2px solid #899dd5;
  color:#494949;
  font-weight:bold;
  font-size:11px;
  text-align:center;
}



#forum td,th {
  padding:5px 0;
}

#forum td.posts, #forum td.topics, #forum td.replies, #forum td.pager {
  text-align: center;
}

#forum tr td.forum {
  padding-left: 5px;
  background-image: none;
}

#forum tr.new-topics td.forum {
  background-image: none;
}

#forum div.indent {
  margin-left: 20px;
}

.forum-topic-navigation {
  background:#bfceec;
  border-top:2px solid #899dd5;
  text-align: center;
  padding: 7px;
  clear:both;
}

.forum-topic-navigation .topic-previous {
  text-align: right;
  float: left;
  width: 46%;
  background:url('img/resultset_previous.png') no-repeat 0 4px;
  padding: 0 0 0 20px;
}

.forum-topic-navigation .topic-next {
  text-align: left;
  float: right;
  width: 46%;
  background:url('img/resultset_next.png') no-repeat 100% 4px;
  padding: 0 20px 0 0;
}

#forum td.container {
  padding-left: 5px;
}

#forum .name a {
  font-weight:bold;
  font-size:14px;
}

#forum .description {
  font-size: 11px;
}

#forum td.posts, #forum td.topics, #forum td.replies {
  width:10%;
  font-size:11px;
}

#forum td.last-reply, #forum td.created {
  width:21%;
  overflow:hidden;
  padding:0 7px;
  font-size:11px;
}

#forum td.icon img {
  padding: 5px 7px 0 0;
}

#forum td.title, #tracker {
  font-size:12px;
}

#forum {
  line-height:20px;
}


/*--------- Tabs styles -----------*/

div.tabs {
  margin: 10px 0 5px 0;
}

ul.primary {
  margin: 0;
  padding: 0 0 0 10px;
  border-width: 0;
  list-style: none;
  white-space: nowrap;
  line-height: normal;
  background: url(img/tab-bar.png) repeat-x left bottom;
}

ul.primary li {
  float: left;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  display: block;
  height: 24px;
  margin: 0;
  padding: 0 0 0 5px; /* width of tab-left.png */
  border-width: 0;
  font-weight: bold;
  text-decoration: none;
  color: #777;
  background-color: transparent;
  background: url(img/tab-left.png) no-repeat left -38px;
}

ul.primary li a .tab {
  display: block;
  height: 20px; /* 24px (parent) - 4px (padding) */
  margin: 0;
  padding: 4px 13px 0 6px;
  border-width: 0;
  line-height: 20px;
  background: url(img/tab-right.png) no-repeat right -38px;
}

ul.primary li a:hover {
  border-width: 0;
  background-color: transparent;
  background: url(img/tab-left.png) no-repeat left -76px;
}

ul.primary li a:hover .tab {
  background: url(img/tab-right.png) no-repeat right -76px;
}

ul.primary li.active a,
ul.primary li.active a:hover {
  border-width: 0;
  color: #000;
  background-color: transparent;
  background: url(img/tab-left.png) no-repeat left 0;
}

ul.primary li.active a .tab,
ul.primary li.active a:hover .tab {
  background: url(img/tab-right.png) no-repeat right 0;
}

/*-----------Misc styles--------------*/

.mission {
  background:#fcf4dc;
  border:solid 1px #f3d77f;
  padding:10px;
  margin:1em 0;
}

.messages {
  padding: 2em 1em;
  border: 3px solid #f2dd44;
  background: #faf1b3;
  color:#444;
  font-size:18px;
  margin:1em 0;
  text-align:center;
}

.messages ul {
  padding: 0 0 0 1em; /* 16px */
}

div.error {
  border: 2px solid #F00;
  padding: 2em 1em;
  margin:1em 0;
  text-align:center;
}

blockquote {
  margin:1em;
  padding:0 0 0 1em;
  font-style:italic;
  color: #686868;
  border-left: 4px solid;
  display:block;
  overflow:auto;
}

code, pre {
  background:#F3F2FF;
  border:1px dashed #4563C0;
  display:block;
  overflow:auto;
  padding:10px;
  margin:10px;
  white-space: pre;
}

hr {
  margin:0;
  padding:0;
  border:none;
  height:1px;
  background:#739BC7;
}

.profile h3 {
  border:none;
}

#attachments {
  clear:both;
}

#edit-taxonomy-1-wrapper {
  float:left;
  width:50%;
}

#edit-taxonomy-1-wrapper + #edit-taxonomy-2-wrapper {
  float:left;
  width:50%;
  text-align:center;
}

dl.search-results dt.title a {
  color:#df0000;
  font-size:18px;
}

fieldset {
  border: 1px solid #cacaca;
}

#aggregator .feed-item {
  border-bottom: 1px solid #cacaca;
}

#aggregator .feed-item h3 a{
  color:#df0000;
}

.clear-block {
  clear:both;
}

div.codeblock {
  padding: 0;
  border: none;
  background:none;
}

#block-poll-0 div.title  {
  font-size:15px;
  font-weight:600;
  color: #444;
}

.poll .bar {
  background: #fff8ee;
}

.poll .bar .foreground {
  background: #ffb955;
}